.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.footerLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
a.footerLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.footerLinks:hover {
	color: #6B6A56;
}
.grayUnderline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.panelLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.panelLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
a.panelLink:hover {
	color: #666666;
	background-color: #F4F4F0;
}
.txtBox {
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D4D1C5;
	border-right-color: #E8E5DA;
	border-bottom-color: #E8E5DA;
	border-left-color: #D4D1C5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.pushButton {
	background-color: #F2F2F2;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E6E9EA;
	border-right-color: #C6C8C9;
	border-bottom-color: #C6C8C9;
	border-left-color: #E6E9EA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #787C7E;
	font-weight: bold;
	text-decoration: none;
}
.outerGrayBorder {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;
}
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #666666;
}
.grayUnderLine {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.hyperbody {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
a.hyperbody {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	text-decoration: none;
}
a.hyperbody:hover {

	color: #333399;
	background-color: #F4F4F0;
}
.bodyTextnew {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
}
.headline {
	font-size: 16px;
	font-weight: bold;
}
